package com.unibuy.smartdevice.tools;

import com.unibuy.smartdevice.SchedulerAbstract;
import com.unibuy.smartdevice.exception.ErrorCode;

public abstract class HandlerMainScheduler extends HandlerMainAdpter {

    public HandlerMainScheduler(HandlerMain srcHandlerMain) {
        super(srcHandlerMain);
    }

    @Override
    protected void close(HandlerMain handlerMain) {

    }
}
